TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modinv ( elt-ord^rat x, elt-ord^rat m ) -> elt-ord^rat

### Description

<shortdoc> The inverse y of x mod m (so x*y = 1 (mod m); 0 < x < m). </shortdoc>

### Examples

Modinv(2,7);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack